Subject: Re: AVI files from AMIGA
From: Scott Burton <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Tue, 9 Apr 1996 06:01:45 -0700

On Mon, 8 Apr 1996, Thad Cutsinger wrote:

> Hi all,
> Is there a program be it shareware or proware that can make Avi files on the AMIGA?

Yes there is, Its called "MainActor Broadcast" I think. Used to be 
advertised in VTU. Acutally, just found the ad, inside cover of Feb VTU.
 
It says "more than 20 load/save modules for animation and pictures 
(AVI,BMP,DL,FLI,FLC,Quicktime blah blah....)"
 
Looks like a nice program. Price listed is $333. I've no experience with 
the program so I don't know if its any good.
 
Its sold by Village Tronic. My guess would be to call your nearest Amiga 
dealer (if there are any left...) :(

Scott Burton - Lightwave Moderator - Command Line BBS
[email-masked]          (416) 533-8321